/* 
awn main css
Last Updated: 2014-06-06

*/

/* Colors 
 * 
 * main blue: #002C48;
 * light blue: #6C7F9D;  
 * 
 * 
 */

/* Extra small devices (phones, less than 768px) */
/* No media query since this is the default in Bootstrap */

body{
	color: #002C48;
	font-family: 'Dosis', sans-serif;
	font-size: 20px;
}


::-moz-selection { /* Code for Firefox */
    color: #fff;
    background: #6C7F9D;
}

::selection {
    color: #fff;
    background: #6C7F9D;
}


a:hover, a:focus{
	color: #6C7F9D;
}



.awn-image img{
	max-width:100%;
}

.form-horizontal, .form-horizontal .control-label{
	text-align: left;
}

#remember{
	margin-bottom:10px;
}

.well {
	min-height: 20px;
	padding: 19px;
	margin-bottom: 20px;
	background-color: #fff;
	/* border: 1px solid #e3e3e3; */
	border-radius: 4px;
	-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.05);
	box-shadow: inset 0 1px 1px rgba(0,0,0,.05);
}

.item-image{	
	float:left;
	margin-top:15px;
	max-width:100%;
	overflow:hidden;
	filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.449 0.5 0.05 0 0, 0.149 0.801 0.05 0 0, 0.149 0.5 0.35 0 0, 0 0 0 1 0\'/></filter></svg>#grayscale"); /* Firefox 10+, Firefox on Android */
    filter: gray; /* IE6-9 */
    -webkit-filter: grayscale(70%); /* Chrome 19+, Safari 6+, Safari 6+ iOS */
}

/* Rollover item */

.item a:hover{
	color:#6C7F9D;
	text-decoration:none;
}

.item:hover .item-image{
	filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'1 0 0 0 0, 0 1 0 0 0, 0 0 1 0 0, 0 0 0 1 0\'/></filter></svg>#grayscale");
    -webkit-filter: grayscale(0%);
}


/* ---------- */

.article-container main a{
	font-weight:bold;
	text-decoration: underline;
}

.category-module{
	list-style:none;
}

.blog-content main ul,ol{
	list-style:circle;
	padding-left: 7%;
	margin-top: 1.2em;
}

.edit-icon{
	  float: right;
	  font-size: 65%;
	  clear: both;
	  /* margin-top: 20px; */
	  top: 40px;
	  /* margin-bottom: 20px; */
	  position: absolute;
	  right: 16px;
}

.edit #jform_title{
	width:100%;
}

.edit input, select{
	margin-top:5px;
	margin-bottom:5px;
	border:1px solid #e3e3e3;
}

.edit .btn-toolbar{
	margin-top:10px;
 	margin-bottom: 10px;
}


.edit-icon a{
	color:red;
}
 
.section-border{
	max-width:100%;
} 
.category-name {
	text-transform:uppercase;
	padding-left: 36px;
	padding-top: 0.9em;
	height:2.1em;
	margin-bottom:0.9em;
	line-height:1.2em;
	overflow:hidden;
	font-size:90%;
	background: 
		url("images/icon-placeholder-big-left.png") left top no-repeat;
}

.category-module .item-image{
	margin-bottom:10px;
}

.weblinks{
	width:100%;
	float:left;
	margin-top:10px;
}

.weblinks div{
	float: left;
	width:18%;
	background: 
		url("images/icon-placeholder-little-left.png") left top no-repeat,
		url("images/icon-placeholder-little-right.png") right bottom no-repeat;
	padding:1%;
	margin-left: 1%;
	margin-right: 1%;
}

.weblinks div:last-child{
	margin-right:0%;
}

.mostread{
	list-style:none;
}

a:hover{
	text-decoration:none;
}

#justified-menu {
    position: relative;
    text-align: justify;
}

#justified-menu:after {
    position: relative;
    display: inline-block;
    width: 100%;
    height: 0;
    line-height: 0;
    content: '';
}

.inline-block { display: inline-block; }

/* Fonts percentages */

.navbar-default{
	font-size:90%;
	text-transform:uppercase;
}

#roksearch_search_str{
	font-size:60%;
}

time{
	font-size:60%;
}

.bt-title{
	font-size:105%;
	line-height: 105%;
	font-weight:bold;
}


.category-name{
	font-size:100%;
	font-weight:bold;
}

.item-title{
	font-size:105%;
	font-weight:bold;
}



/* Posizioni template */

.menu-left{
	width:78%;
}

.menu-right{
	
}

.header{
	
}

.logo{
	
}

.logo-cna{
	float: right;
	padding-top: 5px;
}

.breadcrumbs{
	
}

.list-item{
	font-size: 70%;
	line-height: 1.5em;
	clear: both;
	float: left;
	word-break: break-word;
}

.second-level-menu .nav{
	text-transform:uppercase;
}

.second-level-menu .nav .nav-child{
	text-transform:none;
}


.second-level-menu {
 	background-color: transparent; 
	border-color: transparent;
	font-size: 14px;
}

.menu-left, menu-right, .header, .second-level-menu, .breadcrumbs, .second-level-menu,.slider, .copertina, .immagine-link-left, .immagine-link-right, .blog-content, .in-evidenza-left, .in-evidenza-right, .preview-awn-news, .network-link, .site-map, .footer {
	margin-bottom:20px;
}

.second-level-menu:empty, .slider:empty, .copertina:empty, .immagine-link-left:empty, .immagine-link-right:empty, .blog-content:empty, .in-evidenza-left:empty, 
.in-evidenza-right:empty, .preview-awn-news:empty, .network-link:empty, .site-map:empty, .footer:empty {
	margin-bottom:0px;
}

.lancio{
	float:left;
	width: 100%;
}

.module-sidebar{
	float:left;
	margin-bottom:20px;
	width: 100%;
	font-size: 100%;
}
.module-sidebar .title, .sidebar .title{
	text-transform:uppercase;
	font-weight:bold;
	font-size: 90%;
	margin-bottom:20px;
}

.module-sidebar .latestnews p{
	font-size:70%;
	text-transform: uppercase;
}

#archiQuote .content{
	font-size:70%;
}

.module-sidebar .mostread .item-title{
	font-size:80%;
}

.module-sidebar .mostread time{
	
	font-weight:normal;
}

.module-sidebar .mostread .item-subtitle{
	
	font-weight: bold;
}

.module-sidebar td{
	font-size: 60%;
	text-transform: lowercase;
}

.preview-awn-news, .network-link{
	float: left;
	clear: both;
	width: 100%;
}

.site-map{
	float: left;
	width:100%;
}

.footer{
	
}

.sidebar .menu li{
	font-size:80%;
	text-transform:uppercase;
}


/* Fine posizioni template */

.breadcrumb{
	padding:0;
	margin-top: 10px;
	background-color:transparent;
	text-transform: uppercase;
	margin-bottom:0px;
	font-size: 12px;
}


.cols-2 .item{
	float: left;
}
.cols-2 .item img{
	max-width: 100%;
}

.cols-2 .column-1{
	float:left;
	width: 48%;
	clear: left;	
}

.cols-2 .column-1 .intro-text{
	float:left;
	overflow:hidden;
}

.cols-2 .column-2 .intro-text{
	float:left;
	overflow:hidden;
}

.cols-2 .column-2{
	float:right;	
	clear: right;
	width: 48%;	
}

.cols-3 .item{
	width: 33.3333333%;
}

.cols-3 .column-1{
	float:left;
	padding-right:3%;
}

.cols-3 .column-2{
	float: left;
	padding-right:1.5%;
	padding-left:1.5%;
}

.cols-3 .column-3{
	float:right;
	padding-left:3%;
}

.cols-3 .item img{
	max-width: 100%;
}

.pagination ul li{

	display: inline;
	list-style-type: none;
	padding-right: 20px;

}

.pagination-next a, .pagination-start a, .pagination-prev a, .pagination-end a{
 	display:inline !important;		
}

.search .searchintro, .search .counter, .search .result-title, .search .result-category, .search .result-text, .search .result-created{
	margin-bottom: 20px;
	clear:both;
	font-size: 70%;
}




.search .ordering-box{
	float:right;
}

.search .result-title{
	font-size:105%;
}

.search .result-text{
	font-size:70%;
}
.search .result-category{
	font-size:60%;
	font-weight:bold;
}

.search .highlight{
	font-weight:bold;
}

.search .result-created{
	font-size:70%;
}

.search .phrases div label{
	float:left;
	margin-right:20px;
}

.search .controls, .search .finder{
	float:left;
	margin-bottom:20px;
	clear:both;
}

.search .radio+.radio, .checkbox+.checkbox,.search .radio {
	margin-top:0px;
}


.post-in-category{
	padding-top:20px;
	padding-bottom:20px;
	float: left;
}

.complete-post-list{
	float:left;
	width:100%;
}

.post-in-category .item{
	padding-top:10px;
}


.post-in-category .item-image{
	width:100%;
	text-align:center;
}

.post-in-category .item-image img{
	display:inline-block;
}

.fill{
	width:100%;
}

.pg-details .fill{
	margin-bottom: 20px;
}

.pg-details .article-container{
	padding-top: 20px;
	padding-bottom: 40px;
	background: 
				url("images/icon-placeholder-big-left.png") left top no-repeat,
				url("images/icon-placeholder-big-right.png") right bottom no-repeat;
	position:relative;			
}

.social-links{
	float: right;
	margin-right: 22px;
	z-index:10;
}
.social-links a{
	float:left;
	padding-right:15px;
}

.social-links img{
	height:25px;
}

.social-links .last{
	float:left;
	padding-right:0px;
}


#cel_1{
	display:none;
}

small, .small{
	font-size:100%;
}

.more-icon img{
	float:right;
}

.article-container .title{
	
	padding-left: 36px;
	margin-bottom: 20px;
}



.article-container .item-subtitle{
	margin-bottom: 20px;
	font-weight:normal;
}


.pg-details main{
	-webkit-column-count: 2; /* Chrome, Safari, Opera */
    -moz-column-count: 2; /* Firefox */
    column-count: 2;
    -webkit-column-gap: 40px; /* Chrome, Safari, Opera */
    -moz-column-gap: 40px; /* Firefox */
    column-gap: 40px;
    padding-right: 20px;
}

.pg-details .post-in-category .item-title{
	padding-top: 3px;
	padding-left: 22px;
	font-size: 11px;
	background: url("images/icon-placeholder-medium-left.png") left top no-repeat;
	padding-bottom:10px;
}


.preview-awn-news:empty {
   display: none;
}

.blog-content{
	float: left;
	line-height: 1.2em;
	width: 100%;
}

.blog-content img{
	max-width:100%;
}

.site-map{
	
}


.acymailing_footer{
	display:none;
}

#acymodifyform input[type="email"]{
	background: url("images/icon-placeholder-medium-right.png") right bottom no-repeat,
				url("images/icon-placeholder-medium-left.png") left top no-repeat;
 	padding:10px;
 	font-size: 80%;
 	text-align: center;
 	height: 30px;
 	width: 305px;
 	margin-right:20px;
}
#acymodifyform .button{
	background: #002C48;
	color:#fff;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left:10px;
	padding-right:10px;
	border-radius: 10px;
	font-size: 70%;
}

#acymodifyform .button:hover{
	background:#6C7F9D;
}


#acymodifyform .title{
	float:left;
	padding-right:20px;
	height: 30px;
	padding-top: 5px;
	margin-bottom: 5px;
}

#acymodifyform .intro-text{
	font-size:80%;
}

.navbar .nav li{
	margin-right:30px;
}

.complete-post-list{
	padding-bottom: 15px;
}

.yt-video-container iframe{
	padding-right:20px;
}



.navbar-nav>li>a {
	line-height: 20px;
	padding: 5px 0px;
}

.navbar-nav>li>a:hover{
	background-color:transparent;
}



.site-map .accordion-menu{
	padding-left:0px;
}




.navbar-default{
 	background-color: transparent; 
	border-color: transparent;
	text-transform:uppercase;
}

.navbar-default .navbar-nav>li>a, .second-level-menu .navbar-nav>li>a {
	color: #00264C;
	font-weight: bold;
	
}



.navbar-default .navbar-nav>li>a:hover, .second-level-menu .navbar-nav>li>a:hover {
	color: #6C7F9D;
}

.nav .current, .nav .current a{
	color: #6C7F9D  !important;
}




.category-module  a:hover{
	color: #6C7F9D;
}

.link-container:hover{
	color: #6C7F9D;
	text-decoration:none;
}

.word label{
	height:22px;
	vertical-align: sub;
	margin-right: 25px;
}

.search-results{
	list-style:none;
}

.search-results p{
	line-height:2em;
}

.control-label{
	line-height: 2em;
}

.navbar-default  .navbar-nav>.active>a{
	color: #6C7F9D;
	background-color: transparent !important;
}

.navbar-default .nav-child{
	display:none;
}

.second-level-menu .navbar-nav>li>a:hover {
	color: #6C7F9D;
	text-decoration:underline;
	background-color: transparent;
}


.item-150{
	display:none !important;
}

.clearfloat{
	clear:both;
}

.contact{
	font-size: 80%;
	line-height: 1.2em;
}

.contact .dl-horizontal dd{
	margin-left:0;
}
.contact .dl-horizontal dt{
	display:none;
}

.contact .accordion-inner{
	padding-top:10px;
	padding-bottom:10px;
}

.more-icon{
	float: right;
	width:100%;
}

.in-evidenza{
	float:left;
	clear: both;
	width:100%;
}

.footer{
	float:left;
	width: 100%;
}

.image-container .img-responsive{
	margin: 0 auto;
}


#site-map-bar, #footer-bar{
	width:100%;
	padding-top: 2px;
	padding-bottom: 2px;
}

#footer-bar{
	padding-bottom:15px;
}

#social-links{
	margin-top: 22px;
}
#social-links .left{
	float:left;
	padding-right:10px;
	line-height:22px;
}

#social-links .img-responsive{
	float:left;
	padding-right:2px;
	line-height:22px;
}

#social-links .title{
	font-size:75%;
	line-height:1.1em;
}

#social-links .subtitle{
	font-size:65%;
	line-height:1.1em;
}

#social-links .icon-container{
	float: left;
	left: -5px;
	margin-top:4px;
	position: relative;
}


.composizione .blog-content .blog-featured  .item{
	margin-bottom:20px;
}

.blog-featured .items-row{
	float: left;
	margin-bottom:20px;
}



.composizione .category-name{
	display:none;
}

time{
	line-height:40px;
	color:#6C7F9D;
}
	
a{
	color: #002C48;
}


.title-bar img{
	float:right;
}

.youtube-player{
	float:left;
	padding-left:0px;
	text-align: center;
	padding-right:0px;
}


.intro-text{
	text-transform:none;
}

.intro-text p a{
	
}

a:visited{
	font-weight: bold;
}

.item-subtitle:first-letter{
	text-transform: capitalize;
}

.search-results ul{
	list-style:square;
}

.search-results li{
	margin-bottom:10px;
}

.title{
	font-size:90%;
	text-transform:uppercase;
	font-weight:bold;
	clear:both;
}
.navbar-collapse{
	padding:0;
}

ul.category.list-striped {
	list-style: none;
}

fieldset.filters.btn-toolbar{
	margin-bottom:20px;
}

.btn-toolbar>.btn-group{
	margin-right: 30px;
}

label.element-invisible {
	font-size: 75%;
}

.pagination{
	font-size: 70%;
	width: 100%;
	text-align: center;
}

.pagination .counter{
	margin-bottom:10px;
}

.pagination span{
	font-weight:bold;
}

.results-title{
	float: none;
	background: url("images/icon-arrow-right.png") 100% 100% no-repeat;
	line-height: 0.9em;
	font-size:90%;
	text-transform:uppercase;
	font-weight:bold;
	clear:both;
	line-height: 1.6em;
	margin-bottom:10px;
}

::-webkit-input-placeholder {
   color: #002C48;
}

:-moz-placeholder { /* Firefox 18- */
   color: #002C48;  
}

::-moz-placeholder {  /* Firefox 19+ */
   color: #002C48;  
}

:-ms-input-placeholder {  
   color: #002C48;  
}


@media (max-width: 767px) { 
	
	.category-name{
		background: url("images/icon-placeholder-little-left.png") left top no-repeat;
		padding-left:10px;
		padding-right:10px;
	}
	
	.cols-2 .column-1 .intro-text {
		height:auto;
	}
	
	.cols-2 .column-2 .intro-text {
		height:auto;
	}
	
	.bt-cs .bt-inner img{
		height:auto;
	}
	time {
		
	}
	.bt-cs .bt-inner .bt-title{
		margin-top:2%;
	}
	.intro-text{
		font-size: 0.8em;
	}
	.item-title{
		margin-bottom:10px;
		font-size: 14px;
	}
	.title{
		font-weight:bold;
	}
	
	
	
	
}


/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) {
	.navbar-collapse{
		padding:0;
	}
	.container-fluid{
		padding:0;
	}
	
}

/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) {
	.menu{
		margin-top:20px;
	}
	.container-fluid{
		padding-left:0;
		padding-right:0;
	}
	.navbar-collapse{
		padding-right:0px;
		padding-left:0px;
	}
	
	.copertina img{
		max-width:100%;
	}

	.slides_control{
		max-height:220px;
	}
	#mod-finder-searchword{
		background: url("images/ico-lens.png") left top no-repeat;	
		font-size: 80%;
	}

	
	.logo-title{
		line-height: 31px;
		font-weight:bold;
	}
	.logo-subtitle{
		line-height: 31px;
	}
	.finder{
		background: 
			url("images/icon-placeholder-big-left-light.png") left top no-repeat,
			url("images/icon-placeholder-big-right-light.png") right bottom no-repeat;
		padding-top: 16px;
		padding-bottom: 9px;
		padding-left: 40px;
		padding-right: 20px;
		
		
	}
	.finder input{
		
		padding-left:40px;
		width:100%;
		background: transparent;
		
	}
	
	#searchForm .btn-search{
		padding-top: 15px;
		padding-left: 50px;
	}
	
	.btn-primary, .badge{
		background: #00264C;
		border-color: #6C7F9D;
	}
	
	.btn-primary:hover{
		background: #6C7F9D;
		border-color: #00264C;
	}
	
	.finder input:focus{
		outline-style:none;
		outline-width:0px;
	}
	
	.intro-text{
		line-height: 120%;
		overflow: hidden;
		float: left;
		width: 100%;
		margin-bottom: 10px;
	}
	
	
	
	#restricted_area{
		float:right;
	}
	
	.module-sidebar a:hover{
		text-decoration:none
	}
	.module-sidebar .item-title{
		line-height: 18px;
	}
	
	#archiQuote .title b{
		font-size: 30px;
		font-family: 'Cinzel', serif;
		font-weight: 600;
		letter-spacing: -3px;
	}
	
	#archiQuote .content{
		background: 
			url("images/icon-quote-overture.png") 10px 10px no-repeat,
			url("images/icon-quote-closure.png") bottom right no-repeat;
		white-space:normal;	
		text-align: center;
		padding-left: 40px;
		padding-right: 40px;
		padding-top: 15px;
		line-height: 170%;
		
	}
	
	
	.module-sidebar ul{
		list-style:none;
	}
	
	.module-sidebar .more-icon{
		width:auto;
		padding-top: 5px;
	}
	.module-sidebar .content{
		border-left: 1.5px dashed #002C48 !important;
		border-left-style:double;
		padding-left:15px;
		padding-right:15px;
		padding-bottom:15px;
		float: left;
		width: 100%;
		
		
	}
	
	.module-sidebar .content li{
		padding-bottom: 0.3em;
		max-width: 96%;	
	}
	
	
	.module-sidebar .content span :first-line{
		line-height: 1.2em;
	}
	
	.module-sidebar .title{
		
	}
	
	.module-sidebar .content table td{
		padding:5px;
		text-align:center;
	}
	.module-sidebar time{
		line-height: 18px;
	}
	.module-sidebar .item-subtitle:empty{
		display:none;
	}
	
	.module-sidebar .item-title{
		height: auto;
	}
	
	.mostread li{
		padding-bottom:10px;
	}
	.intro-text h2{
		line-height:25px;
	}
	
	.article-info .sub-area{
		
	}
	
	.author{
		font-size:10px;
		text-transform: capitalize;
		margin-bottom: 10px;
	}
	
	
	.section-border{
		width:100%;
		
	}

	.title{
		line-height: 18px;
	}
	
	

	.post-in-category .item-title{
		padding-top: 20px;
		padding-bottom: 30px;
		background: url("images/icon-placeholder-medium-left.png") left top no-repeat,
		 url("images/icon-placeholder-medium-right.png") right bottom no-repeat;
	}
	
	.header-research{
		margin: 0 auto;
		width: 70%;
		float: right;
		text-align: center;
		padding-top: 22.5px;
		padding-bottom: 22.5px;
		height: 65px;
		background: url("images/icon-placeholder-little-left.png") left top no-repeat,
					url("images/icon-placeholder-little-right.png") right bottom no-repeat;
	} 
	
}

/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {
 	.slides_control{
		max-height:100%;
	}
	.navbar-nav>li {
		float: left;
	}
	.navbar-default  .navbar-nav>.active>a{
		border-bottom: 2px solid #6C7F9D;
	}	
	.weblinks{
		list-style:none;
		text-align:center;
		margin:0 auto;
		float: left;
		background: url("images/link-container.png") no-repeat;
		min-height: 86px;
		padding-left: 0px;
		padding-right: 0px;
	}
	
	.weblinks div{
		width: 149px;
		padding: 0; 
		margin-left: 0;
		margin-right: 0;
		padding-left: 1%;
		padding-right: 0%;
		margin-top: 11px;
		overflow: hidden;
		background: none;

		
	}
	.weblinks div img{
		height: 63px;
		padding-top: 6px;
		width: 126px;
		/* padding-bottom: 2px; */
		/* padding-left: 0px; */
		padding-top: 1px;	}
	
	.item-422{
		/*width: 118%;*/
	text-align: right;	
	}
		
		
 }
.sidebar .nav li{
	display:inline-block;
	clear:both;
	color: #00264C;
  	font-weight: bold;
}

.sidebar .nav, .sidebar #login-form{
	border-left: 1.5px dashed #002C48 !important;
	  border-left-style: double;
	  padding-left: 15px;
	  padding-right: 15px;
	  padding-bottom: 15px;
	  float: left;
	  margin-bottom:20px;
	  width: 100%;
}
